Bug 1587 - Cleaning the community wiki from official docs
: Cleaning the community wiki from official docs
Status: RESOLVED FIXED
Product: maemo.org Website
Wiki
: unspecified
: All Linux
: High normal (vote)
: ---
Assigned To: Dave Neary
:
: http://maemo.org/community/wiki/
:
: 1598
:
  Show dependency tree
 
Reported: 2007-06-26 08:38 UTC by Quim Gil
Modified: 2008-07-19 14:50 UTC (History)
0 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Quim Gil (reporter) nokia 2007-06-26 08:38:28 UTC
The community wiki needs deep cleaning. All official developer docs (i.e.
https://maemo.org/community/wiki/maemoreleasesrepositoriesdistros/ ) should be
placed under Development, get an owner and an update.

I wouldn't be surprised if some stuff can be simply deleted.

The main page of the wiki should explain its purpose and offer the typical
stuff: index to the community content + link to instructions to contribute.
Comment 1 Dave Neary maemo.org 2008-05-07 19:44:34 UTC
I suggest adding this to the May sprint
Comment 2 Dave Neary maemo.org 2008-06-10 18:28:21 UTC
You can follow the progress of this bug at
http://wiki.maemo.org/Maemowiki_Action_Group and the categorisation/review of
old content in the categorization page at
http://wiki.maemo.org/MAG:Categorization

If you would like to review and edit content pages migrated from the Midgard
wiki and not yet reviewed are gathered together at
http://wiki.maemo.org/Category:Midgard_wiki
Comment 3 Quim Gil (reporter) nokia 2008-06-29 12:43:34 UTC
Is it there a place where I can see all the pages considered official? I can
help deciding whether they need to be in the new wiki, can be deleted or moved
somewhere in *.nokia.com.
Comment 4 Dave Neary maemo.org 2008-06-29 17:07:50 UTC
You can see all the "community wiki" pages migrated from the old wiki, which
need cleaning (in some cases, complete rewriting) at
http://wiki.maemo.org/Category:Midgard_wiki

There are currently 37 pages in there. At 6 per week over the next 6 weeks, we
can clean that out.

As for the official documentation that we need to put into the wiki, isn't that
a different bug (bug #101)?

The nearest thing that you might have to the old wiki docs which should have
been considered official is the old wiki reorg page:
https://maemo.org/community/wiki/wikireorg/#a00faa89328bbc6b937049d1070c56f8

All of these pages listed under "Already migrated" have been migrated now,
there are a few remaining pages which need review for relevance & transfer, but
which at first glance didn't look worth the effort.
Comment 5 Quim Gil (reporter) nokia 2008-06-30 22:48:59 UTC
The title of this bug is "Cleaning the community wiki from official docs"  :)

Ok, from my side we can consider this as fixed, if only by moving the relevant
content to the new wiki and leave those official docs behind. If they go back
to the wiki it will be as a part of a new process.
Comment 6 Dave Neary maemo.org 2008-07-07 10:43:06 UTC
I'd like to keep this open as the tracker for cleaning up the community docs in
the wiki.

Dave.
Comment 7 Quim Gil (reporter) nokia 2008-07-19 14:50:26 UTC
(In reply to comment #6)
> I'd like to keep this open as the tracker for cleaning up the community docs in
> the wiki.

But this is a bug for the official docs in te wiki, not the community docs...
The tracker is at http://wiki.maemo.org/100Days/Sprint2 "No pages remaining in
Category:Midgard wiki".